Subject: Re: Loading objects from Scenes
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 20 Jul 1995 20:16:04 -0400

>explodes over 35 frames. I want to load this object/scene into my Space
>battle scenes, for instance parenting the explosion to a fighter and
>having it explode at, say, frame 90. However, when I load the explosion
>in using 'Load from Scene' the explosion starts from frame 0 in its new
>scene and ends at frame 35. I dont want it to start until frame 90! Is
>there a way to adjust its starting time in the new scene - I have tried
>a 'Frame Offset' value in the motion envelopes of the objects that make
>up the explosion but this does not seem to make any difference. 

Have you tried loading up JUST the explosion scene and then
under the Scene panel with the list of loaded objects, use the
Shift Keys button there (3.0 +)?  Try it and resave the scene as
a new name.  This will only affect the MOTIONS of ALL the items.
The light envelopes will have to be Shifted individually.  Also,
you'll have to create new keys to take the place of key Zero
which can't be moved.  So, if keys 0 - 35 were Shifted 90 frames,
then keys for ALL items need to be created and Splined at
frame 90 with the same values for key zero.  Same with light
envelopes.  As you can see, for these types of cases, it's a
GOOD idea to copy key zero for ALL items and envelopes to
frame 1 so that when shifted forward (or backward from a previous
shift forward) the initial state of things at key 1 will MOVE with
the shift.

Dean
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]